Bug 1130825 - [Doc] [RFE][RHEL7] increase LSI MPT Fusion Max number of SG Entries to 256
Summary: [Doc] [RFE][RHEL7] increase LSI MPT Fusion Max number of SG Entries to 256
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Performance_Tuning_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: 7.1
Assignee: Milan Navratil
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1053119
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 01:28 UTC by Laura Bailey
Modified: 2019-03-06 01:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1053119
Environment:
Last Closed: 2016-01-18 13:10:43 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.